b,
strong,
em {
  color: #29526c;
}
img {
  margin: 0;
  border: 0;
}
html,
body {
  height: 100%;
}
html {
  overflow-y: scroll;
}
body {
  min-width: 1020px;
  font-family: "ProximaNova-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 140%;
  margin: 0;
  padding: 0;
  color: #29526c;
  background: #fff url(/media/bucherer/bg_default.jpg) top center no-repeat;
  background-size: 100%;
}
body.body_login-reset-password,
body.body_login-notvalid,
body.body_login-manage-profile,
body.body_login-forgot-password,
body.body_login {
  background: #fff url(/media/bucherer/bg_default.jpg) top center no-repeat;
  background-size: 100%;
}
body.body_favorites-delete,
body.body_favorites-show,
body.body_favorites-print,
body.body__standard-popup,
body.body_steinliste,
body.body_diamonds {
  background: #fff;
}
body.body_steinliste #contentPopup,
body.body_steinliste {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
body.body__standard-news {
  background: #fff url(/media/bucherer/bg_default.jpg) top center no-repeat;
  background-size: 100%;
}
body.body__standard-pdfpreislisten {
  background: #fff url(/media/bucherer/bg_default.jpg) top center no-repeat;
  background-size: 100%;
}
body.body__standard-schulungsmaterial {
  background: #fff url(/media/bucherer/bg_default.jpg) top center no-repeat;
  background-size: 100%;
}
body.body__standard-vkf {
  background: #fff url(/media/bucherer/bg_default.jpg) top center no-repeat;
  background-size: 100%;
}
body.body_preisliste {
  background: #fff url(/media/bucherer/bg_default.jpg) top center no-repeat;
  background-size: 100%;
}
table,
tr,
thead,
tbody {
  border: 0;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}
td {
  margin: 0;
  color: #29526c;
  padding: 0 8px 8px 0;
  border: 0;
}
tr {
  vertical-align: top;
}
table.noborder td {
  border: none;
}
table.noborder {
  border-bottom: 1px solid #666;
  margin-bottom: 20px;
  width: 100%;
}
hr {
  margin: 0 0 20px 0;
  display: block;
  width: 100%;
  min-width: 480px;
  border: none;
  border-top: 1px solid #000;
}
p,
ul,
ol {
  font-size: 14px;
  line-height: 140%;
  color: #29526c;
  clear: both;
  margin: 0;
  padding: 0 10px 10px 0;
}
a,
a:visited {
  color: #89A3B4;
  text-decoration: none;
}
ul li,
ol li {
  text-decoration: none;
  list-style-image: url(/media/meister/dash.png);
  margin-left: 16px;
}
li a,
li a:visited {
  color: #29526c;
}
p a,
p a:link,
p a:active,
p a:visited,
a.downloadlink {
  text-decoration: underline;
  color: #89A3B4;
}
span.skype_pnh_container {
  display: none !important;
}
span.skype_pnh_print_container {
  display: inline !important;
}
.textbox {
  clear: both;
  float: left;
  margin: 0;
  width: 100%;
  padding: 0 10px 40px 0;
}
#content p a.fancybox img {
  float: left;
  padding: 5px 10px 10px 0;
}
.catalog {
  height: 250px;
  margin-bottom: 25px;
}
.contact h3 {
  color: #29526c;
}
.contact p a {
  font-weight: normal;
}
h1,
h2,
h3,
h4 {
  font-family: "Minion-Bold", "Georgia", serif;
  color: #29526c;
  display: block;
  clear: both;
  padding: 0;
  margin: 0;
  letter-spacing: .05em;
}
h4 {
  font-family: "ProximaNova-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1 {
  text-transform: uppercase;
  font-size: 21px;
  margin: 0 0 40px 0;
}
h2 {
  font-size: 18px;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}
h3 {
  font-size: 16px;
  padding: 0 0 5px 0;
}
h2 a {
  color: #89A3B4;
}
h4 {
  margin-bottom: 5px;
}
#header {
  width: 100%;
  height: 148px;
  -moz-box-shadow: 0 0 40px rgba(0,0,0,.1);
  -webkit-box-shadow: 0 0 40px rgba(0,0,0,.1);
  box-shadow: 0 0 40px rgba(0,0,0,.1);
  margin-bottom: 50px;
  background-color: white;
}
#popupHeader {
  width: 100%;
  height: 140px;
  background-size: 196px 70px;
  background-position: center 30px;
  background: #fff url(/media/bucherer/logo.svg) top center no-repeat;
}
#innerHeader {
  margin: 0 auto 0 auto;
  width: 960px;
  padding: 0 30px 0 30px;
}
#stage {
  width: 1020px;
  margin-left: auto;
  margin-right: auto;
}
#stage #pagetitle {
  clear: both;
  width: 960px;
  padding: 0 30px 0 0;
}
#stage #separator {
  clear: both;
  height: 9px;
  width: 960px;
  background: #fff;
  padding: 0 30px 0 30px;
  margin-bottom: 9px;
}
#contentSmall,
#content {
  margin: 0;
  width: 960px;
  padding: 30px 30px 0 30px;
  float: left;
  clear: both;
  min-height: 400px;
  background: #fff;
}
#contentSmall {
  float: none;
  width: 340px;
  min-height: 200px;
  padding-bottom: 40px;
  margin: 100px auto 0 auto;
}
#contentPopup {
  padding: 20px;
  width: auto;
}
#triggerPrint {
  display: none;
}
#head {
  height: 150px;
  width: 960px;
  float: left;
  clear: both;
}
#navigation {
  width: 960px;
  clear: both;
  float: left;
  text-align: center;
  margin-top: 110px;
}
#naviLevel1 ul {
  background: rgba(255, 0, 0, 0.5);
  margin: 0;
  padding: 0;
}
#naviLevel1 ul {
  height: 25px;
}
#naviLevel1 li {
  display: inline;
  line-height: 20px;
  margin: 0 20px 0 0;
  list-style: none;
}
#naviLevel1 li,
#language li {
  font-family: "ProximaNova-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
}
#naviLevel1 li:hover a,
#language li:hover a,
#naviLevel1 li.current a,
#language li.current a,
#naviLevel1 li.active,
a #language li.active a {
  color: #29526c;
}
#naviLevel1 li a,
#language li a {
  color: #89A3B4;
}
#naviLevel1 li.inactive a,
#language li.inactive a {
  color: #89A3B4;
}
#topMenu {
  clear: both;
  float: left;
  width: 100%;
  height: 40px;
  background: #fc7800;
}
#siteservice {
  width: 340px;
  height: 40px;
  padding: 0;
  position: absolute;
  left: 0;
  margin: 0 0 70px 10px;
}
#siteservice ul {
  font-size: 11px;
}
#siteservice #meta {
  /* 				background:rgba(255,0,0,0.5); */
  float: left;
  clear: both;
  width: 340px;
}
#siteservice #meta ul {
  float: left;
  margin: 0;
  padding: 0;
}
#siteservice #language {
  width: 340px;
  float: left;
  /* 				background:rgba(0,0,255,0.5); */
  padding: 0;
}
#siteservice #language li {
  line-height: 30px;
}
#siteservice li {
  margin: 0;
  padding: 0;
  display: inline;
  float: left;
  list-style: none;
}
#siteservice #meta li {
  margin: 0;
  padding: 0;
  display: inline;
  float: left;
  list-style: none;
  line-height: 20px;
}
#siteservice #meta li.separator {
  padding: 0 0 0 6px;
}
#siteservice #meta li.bold {
  padding-right: 50px;
  float: left;
  font-weight: 600;
}
/* Disable Login fpr logged in users */
.login #node1178 {
  display: none !important;
}
#siteservice li.separator {
  float: left;
  width: 10px;
  height: 25px;
}
#logo {
  position:absolute;
  z-index:5;
  top:0;
  left:50%;
  width: 196px;
  height: 148px;
  margin-left: -98px;
  cursor: pointer;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/media/bucherer/logo.svg);
  background-position: center;
}
#search {
  width: 240px;
  height: 55px;
  position: absolute;
  top: 120px;
  left: 50%;
  margin-left: 250px;
}
.column,
.column1,
.column2,
.column3,
.column4,
.column5,
.column8,
.column7,
.column8 {
  float: left;
  padding: 0;
  margin: 0;
  border: 0;
  min-height: 10px;
}
.column1 {
  width: 120px;
}
.column2 {
  width: 240px;
}
.column3 {
  width: 360px;
}
.column4 {
  width: 480px;
}
.column5 {
  width: 600px;
}
.column6 {
  width: 720px;
}
.column7 {
  width: 840px;
}
.column8 {
  width: 960px;
}
.downloadlinkpdf {
  width: 480px;
  background: url(/media/meister/pdficon_small.png) 0 0 no-repeat;
  padding: 2px 0 5px 24px;
}
p.downloadlink {
  padding: 0;
}
p.downloadlink a,
p.downloadlink img {
  margin: 0;
  padding: 0;
}
p a.downloadlink:before {
  content: none;
}
#navLangs {
  margin: 39px 0 31px  16px;
}
#navLangs a,
#navLangs a:link,
#navLangs a:visited {
  color: #666;
}
#navLangs ul,
#navLangs li {
  font-size: 12px;
  display: inline;
  margin: 0;
  padding: 0 0 0 5px;
  border: 0;
}
#navLangs ul {
  padding: 0 0 0 10px;
}
label,
input.radio {
  float: left;
}
input.radio {
  padding-right: 10px;
  width: 20px;
}
label.active {
  font-weight: 800;
}
.mfhint {
  color: #fc7800;
}
li.legacy {
  list-style-type: square;
}
li {
  list-style-image: url(/media/meister/dash.png);
}
select,
input.button {
  float: left;
}
.operatorlarge,
.operator {
  width: 60px;
  min-height: 20px;
  float: left;
  padding: 0;
}
.operatorlarge {
  width: 100px;
  margin-right: 10px;
}
.optionRow {
  clear: both;
  min-height: 25px;
  margin-bottom: 5px;
}
select {
  margin: 0;
  padding: 0;
}
.addremove {
  width: 30px;
  min-height: 20px;
  float: left;
  padding-top: 3px;
}
#submit {
  float: right;
  width: 120px;
}
.dropdownSmall,
.dropdown {
  width: 200px;
  margin: 0 10px 5px 0;
}
.dropdownSmall {
  width: 80px;
}
.debug {
  display: none;
  clear: both;
  background: #f8f8f8;
  color: #fc7800;
  width: 920px;
  overflow: hidden;
  padding: 20px;
}
#memberlistAZ {
  margin-bottom: 50px;
}
#memberlistAZ li {
  list-style: none;
  float: left;
  margin: 0 5px 0 0;
}
#memberlistAZ li.active a {
  border-bottom: 1px solid #000;
  font-size: 14px;
  color: #89A3B4;
}
/*
Preisliste
================================
*/
/*
Favoriten Toolbar
================================
*/
#toolbarPreisliste {
  float: right;
  margin-top: -75px;
  padding: 10px;
  min-height: 10px;
  text-align: right;
  /* 	width: 400px; */
}
#toolbarPreisliste p {
  font-size: 12px;
  padding: 0;
}
#toolbarPreisliste a {
  color: #29526c;
  margin: 0 0 0 20px;
  list-style: none;
}
#toolbarPreisliste a:hover {
  color: #29526c;
}
/*
Search Header
================================
*/
.linkList a {
  color: #29526c;
}
.linkList a:before {
  content: "> ";
}
#searchHeader {
  clear: both;
  float: left;
  min-height: 50px;
}
ul.sortList li {
  display: block;
  float: left;
  clear: both;
  margin: 0;
  list-style: none;
}
ul.sortList li label,
ul.sortList li input {
  margin: 0;
  float: left;
  cursor: pointer;
  margin-right: 10px;
}
#searchArticle {
  border-width: 1px;
  border-style: solid;
  padding: 2px 3px;
  font-size: 13px;
  border-top-color: #848484;
  border-right-color: #c1c1c1;
  border-bottom-color: #e1e1e1;
  border-left-color: #c1c1c1;
  display: inline;
  float: left;
  height: 20px;
  width: 140px;
  color: #333;
  margin-right: 10px;
}
.ielt9 select {
  margin-right: 10px;
  height: 25px;
  line-height: 25px;
}
.noie #sortimentPLNR {
  background-image: url("/media/meister/select-arrow.gif");
  background-position: right center;
  border-width: 1px;
  border-style: solid;
  -webkit-appearance: none;
  -webkit-background-clip: padding-box;
  -webkit-box-align: center;
  -webkit-rtl-ordering: logical;
  background-attachment: scroll;
  background-clip: padding-box;
  background-color: #ffffff;
  background-origin: padding-box;
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-bottom-color: #e1e1e1;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: #c1c1c1;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #c1c1c1;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #848484;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-top-style: solid;
  border-top-width: 1px;
  box-sizing: border-box;
  color: #000000;
  cursor: default;
  display: inline-block;
  font-family: Arial, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  height: 25px;
  letter-spacing: normal;
  line-height: normal;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  outline-color: #000000;
  outline-style: none;
  outline-width: 0px;
  padding-bottom: 2px;
  padding-left: 3px;
  padding-right: 2px;
  padding-top: 2px;
  text-align: -webkit-auto;
  text-indent: 0px;
  text-shadow: none;
  text-transform: none;
  vertical-align: middle;
  white-space: pre;
  width: 150px;
  word-spacing: 0px;
  margin-right: 10px;
}
select.size {
  width: 40px;
}
ul.sortBar li {
  float: left;
  margin: 0;
  margin-right: 5px;
  list-style: none;
}
ul.sortBar li label {
  margin-right: 10px;
  cursor: pointer;
}
ul.sortBar {
  margin: 0 0 40px 0;
}
.newscontainer {
  margin: 20px 0 20px 0;
  width: 240px;
}
.newscontainer a:before {
  content: none;
}
#queryRepeat {
  padding: 10px;
  background: #eee;
  width: 100%;
  display: block;
  margin-bottom: 10px;
}
.disabledButton,
.button {
  cursor: pointer;
  display: inline-block;
  color: white;
  font-weight: bold;
  font-size: 12px;
  padding: 4px 18px;
  text-decoration: none;
  height: 18px;
  line-height: 18px;
  background-color: #29526c;
  border: 0;
}
#resetButton {
  padding: 4px 9px;
}
.button:first-letter {
  text-transform: capitalize;
}
#searchButton {
  margin-left: 10px;
}
.disabledButton {
  cursor: default;
  opacity: .5;
}
#trauringHelper {
  width: 459px;
  min-height: 100px;
  padding-left: 20px;
  border-left: 1px dotted #888;
}
.ringSchema {
  font-size: 10px;
  float: left;
  padding: 30px 0 0 0;
  margin: 0 0 5px 0;
  background: #ddd;
  width: 75px;
  height: 1px;
  cursor: pointer;
  background-size: 100%;
  background-repeat: no-repeat;
}
#ringSchema1 {
  background: url(/media/meister/schema_0000_110.1574.png) no-repeat 0 0;
}
#ringSchema2 {
  background: url(/media/meister/schema_0001_110.2028.png) no-repeat 0 0;
}
#ringSchema3 {
  background: url(/media/meister/schema_0002_110.2014.png) no-repeat 0 0;
}
#ringSchema4 {
  background: url(/media/meister/schema_0003_110.2011.png) no-repeat 0 0;
}
#ringSchema5 {
  background: url(/media/meister/schema_0004_110.1868.png) no-repeat 0 0;
}
#ringSchema6 {
  background: url(/media/meister/schema_0005_110.1867.png) no-repeat 0 0;
}
#ringSchema7 {
  background: url(/media/meister/schema7_110.2211.png) no-repeat 0 0;
}
.ringSchema label,
.ringSchema input {
  margin: 0;
  float: left;
  display: inline;
}
.ringSchema input {
  margin-right: 10px;
}
/*
Favoriten drucken
================================
*/
#addressBox {
  margin-top: 150px;
}
#addressBox input {
  font-family: "ProximaNova-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #888;
  /* 	border: none; */
  /* 	border-bottom: 1px dashed #888; */
  font-size: 14px;
  height: 24px;
  line-height: 24px;
  width: 240px;
  margin: 0 0 5px 0;
  padding: 0;
}
#addressBox #fieldPLZ {
  width: 50px;
  margin-right: 10px;
}
#addressBox #fieldOrt {
  width: 172px;
}
#dealerData {
  text-align: right;
}
#dealerData p {
  padding: 0;
}
#favoritesList .favoritesAdd,
#favoritesList .favoritesInfo {
  display: none;
}
#favoritesList .favoritesRemove {
  cursor: pointer;
  opacity: 1;
}
.body_favorites-print .linkList,
.body_favorites-print .variantenListe {
  display: none;
}
#hidePrintForm {
  display: none;
  height: 1px;
  opacity: 0;
}
#showPrint {
  margin: 30px 0 0 0;
}
/*
Preisliste
================================
*/
.examples {
  margin-top: 10px;
  font-size: 14px;
}
.product {
  page-break-inside: avoid !important;
  page-break-before: auto !important;
  border-bottom: 1px dotted #888;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.product .abbildung {
  width: 180px;
  height: 180px;
  margin-bottom: 10px;
  color: #888;
  font-size: 10px;
  line-height: 120%;
}
.product ul li {
  margin: 0;
  list-style: none;
}
.product h2 {
  margin: 15px 0 0 0;
}
.product .variante {
  cursor: pointer;
  border-bottom: 1px dotted #888;
}
.product .variante ul {
  padding: 0;
}
.product .variante ul li {
  margin: 3px 0 0 0;
  height: 20px;
  line-height: 20px;
}
.product .variante ul li {
  float: left;
  width: 100px;
}
.product .variante ul li.varianten {
  width: 200px;
}
.product .variante ul li.price {
  width: 160px;
}
.product .variante:hover {
  background: #eee;
}
.product .variante ul:hover,
.product .variante ul:hover a {
  color: #000 !important;
}
.product .variante ul li.price {
  text-align: right;
}
#legal {
  display: block;
  font-size: 13px;
  margin-top: 20px;
}
#crisisTeaser {
  background: #833;
  height: 40px;
  line-height: 40px;
  width: 100%;
  text-align: center;
  color: #fff !important;
}
/*
Diamonds
================================
*/
body.body_steinliste,
body.body_diamonds {
  min-width: 200px;
  width: auto;
}
.diamonds {
  width: 100%;
}
.diamonds td,
.diamonds tr,
.diamonds th {
  margin: 0;
  padding: 0;
  text-align: left;
}
.diamonds td {
  border-bottom: 1px dotted #888;
}
.diamonds th {
  border-bottom: 1px solid #000;
  padding-right: 10px;
}
